
/*==========  Mobile First Responsive ============================================================================================================================================================================================================================================================================================================*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 1px) {

}
/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}



/*==========  For styling within specific break points ============================================================================================================================================================================================================================================================================================================*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 1px) {


}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 767px) and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 991px) and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1199px) and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}